.recruiter_s-visual {
  position: relative;
  line-height: 0;
}
.recruiter_s-visual .text-area {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  z-index: 1;
}
.recruiter_s-visual .text-area .text-area-inner {
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 48px;
  max-width: 1920px;
  height: 100%;
  padding-left: 64px;
  margin: 0 auto;
}
.recruiter_s-visual .visual-title {
  font-size: 80px;
  font-weight: 700;
  line-height: 130%;
  color: #fff;
  opacity: 0;
  transform: translateY(120px);
  transition: 0.3s ease;
  transition-delay: 0.3s;
}
.recruiter_s-visual.animation .visual-title {
  opacity: 1;
  transform: translateY(0);
}
.recruiter_s-visual .btn-area {
  display: flex;
  gap: 16px;
  opacity: 0;
  transform: translateY(120px);
  transition: 0.3s ease;
  transition-delay: 0.5s;
}
.recruiter_s-visual.animation .btn-area {
  opacity: 1;
  transform: translateY(0);
}
.recruiter_s-visual .btn-area a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 76px;
  padding: 0 32px;
  border-radius: 8px;
  font-size: 24px;
  font-weight: 600;
  line-height: 150%;
  letter-spacing: -0.24px;
}
.recruiter_s-visual .btn-area .inquiry {
  background-color: #05d16e;
  color: #fff;
}
.recruiter_s-visual .btn-area .download {
  background-color: #fff;
  border: 1px solid #05d16e;
  color: #05d16e;
}
.recruiter_s-visual video {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

@media screen and (max-width: 1919px) {
  .recruiter_s-visual .text-area .text-area-inner {
    gap: 40px;
    padding-left: 212px;
  }
  .recruiter_s-visual .visual-title {
    font-size: 72px;
    letter-spacing: -1.44px;
  }
  .recruiter_s-visual .btn-area a {
    min-width: 240px;
  }
}

@media screen and (max-width: 1599px) {
  .recruiter_s-visual .text-area .text-area-inner {
    gap: 28px;
    padding-left: 112px;
  }
  .recruiter_s-visual .visual-title {
    margin-bottom: 28px;
    font-size: 64px;
    letter-spacing: -1.28px;
  }
  .recruiter_s-visual .btn-area a {
    min-width: 200px;
    height: 64px;
    font-size: 20px;
    letter-spacing: -0.2px;
  }
}

@media screen and (max-width: 768px) {
  .recruiter_s-visual:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(3, 7, 18, 0.2);
  }
  .recruiter_s-visual .text-area {
    height: 100vh;
  }
  .recruiter_s-visual .text-area .text-area-inner {
    align-items: center;
    justify-content: center;
    gap: 32px;
    padding-left: 0;
    padding-top: 100px;
    text-align: center;
  }
  .recruiter_s-visual .visual-title {
    margin-bottom: 0;
    font-size: 32px;
    letter-spacing: -0.32px;
  }
  .recruiter_s-visual .btn-area {
    gap: 8px;
  }
  .recruiter_s-visual .btn-area a {
    width: fit-content;
    min-width: fit-content;
    height: 60px;
    padding: 0 20px;
    font-size: 18px;
    line-height: 160%;
    letter-spacing: -0.18px;
  }
  .recruiter_s-visual .btn-area .download {
    display: none;
  }
}
